[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TReplaceDialog.ReplaceClick

ReplaceClick - code to execute when the Replace button is clicked (replace just the current instance)

## Declaration

Source position: dialogs.pp line 429

`protected procedure TReplaceDialog.ReplaceClick(`
`Sender: TObject`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.